/* form.css----------------------------* 
stylovani formularu
Autor   : Adam Košinar                 
Kontakt : kosinar.adam@gmail.com       
Jabber  : Crimson@jabbim.cz  
Editor	: gedit - OS Ubuntu (linux)   		  
*---------------------------------------*/
body {
	font-family:Tahoma, Verdana, "DejaVu Sans", Helvetica, sans;
	font-size:62.5%; /* Rutterovi procenta ( 1em = 10px ) nemenit pokud nevis co delas */
	line-height:160%;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
}

form {
    margin:  0 auto;
}

fieldset {
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
  border:  1px solid #000066;
  margin:  5em 0;
  padding:  1em;
	margin: 0;
}

label {
  display:  block;
  font-weight:  bold;
	float:  left;
  clear:  left;
  width:  25em;
  padding-right:  1em;
  text-align:  right;
  line-height:  1.8em;
}

	
input {
  margin:  0 0 .5em 0;
	display:  block;
  float:  left;
	width: 40%;
	}	
textarea {
	width: 40%;
	margin-bottom: 10px;
}

legend {
    font-size:  1.4em;
    font-weight:  bold;
		color: #1A1A1A;
}

br { clear:  both; }

input[type=radio],
input[type=submit],
input[type=checkbox] {
    width:  auto;
    margin-right: 5px;
}

#login {
	margin:  3em auto;
    width:  70%;
    font-size: 1.2em;
}

input, textarea, fieldset {	border: 1px solid #000066;color: #000033;}

a {
	color: #3465a4;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #16365e;
}
div #down {
	text-align:center;
	color: #cccccc;
	font-size: 1em;
}
div #down a {
	text-decoration: none;
	color: #cccccc;
}
div #down a:hover {
	text-decoration: underline;
	color: #cccccc;
}
fieldset legend {
	color: white;
	background-color:#729fcf;
  border:  1px solid #000066;
  padding-bottom: 3px;
  -moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
